package com.mx.dla.dda.contrato.terminos.dtos;

import com.mx.dla.global.dtos.BaseDTO;

public class TituloTerminoDTO extends BaseDTO{

	private static final long serialVersionUID = 1L;

	private Long id;
	private Double cantidad;
	private Integer porcentaje;
	private String  servicio;
	
	public TituloTerminoDTO() {}
	
	public TituloTerminoDTO(Long id, Double cantidad, Integer porcentaje,
			String servicio) {
		super();
		this.id = id;
		this.cantidad = cantidad;
		this.porcentaje = porcentaje;
		this.servicio = servicio;
	}
	
	public Long getId() {
		return id;
	}
	public void setId(Long id) {
		this.id = id;
	}
	public Double getCantidad() {
		return cantidad;
	}
	public void setCantidad(Double cantidad) {
		this.cantidad = cantidad;
	}
	public Integer getPorcentaje() {
		return porcentaje;
	}
	public void setPorcentaje(Integer porcentaje) {
		this.porcentaje = porcentaje;
	}
	public String getServicio() {
		return servicio;
	}
	public void setServicio(String servicio) {
		this.servicio = servicio;
	}
	
}
